Binding from OS/390 to DB2 UDB on AIX

Philip Gunning

Binding from OS/390 to DB2 UDB on AIX
Doug, What version of DB2 UDB on AIX are you using? V7.1 is the release you

need that supports sqlerror continue. V6.1 and below do not. If you are

6.1 and below you can use dynamic sql or create copies of the mvs tables on

AIX to get the bind to work.



HTH Phil

Doug Kestner

Re: Binding from OS/390 to DB2 UDB on AIX
(in response to Philip Gunning)
we are using os/390 ver 6 as the application requestor and udb version 6.1
as the application server. we are fortunate enough to have udb version 7.1
EEE installed on another AIX node. I think we will try to connect to that
node and see if everything works.

thanks for the lead.
doug